pdf("../paper/CDF.pdf", width = 10, height = 6)

par(mfrow = c(1, 2))

x <- seq(0,1,0.01)
F <- pnorm(qnorm(seq(0,1,0.01), -1))
plot(x, F, type = "l")
segments(0, 0, 1, 1, lty = 2)
segments(0, 0, 0.7, pnorm(qnorm(0.7, -1)), lty = 2)

F <- x
F[x < 0.4] <- 0.5 * x[x < 0.4]
F[x >= 0.4 & x < 0.5] <- 0.2 + 2 * (x[x >= 0.4 & x < 0.5] - 0.4)
F[x >= 0.5] <- 0.4 + 1.2 * (x[x >= 0.5] - 0.5)
plot(x, F, type = "l")
segments(0, 0, 1, 1, lty = 2)
segments(0, 0, 0.7, 0.4 + 1.2 * 0.2, lty = 2)

dev.off()
